import logging


def get_mail_logger(name: str = "ctc_mail_sender") -> logging.Logger:
    """
    Retorna un logger estándar de Python para la librería.
    La configuración final la define el proyecto consumidor.
    """
    return logging.getLogger(name)